Subject: 3rd TEST Chat
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Date: Sat, 23 Feb 2013 12:52:48 +0530 (IST)

Subir: Hi 
Test - Seraj: Welcome! This is 'Seraj'. How may I help you today? 
Subir: What is concierge service? I am from India. 
Subir: Is the service available to me. 
Test - Seraj: The concierge payment service is able to pay for goods on your behalf only when the seller can't or won't accept credit or debit cards issued by banks outside their country. 
Test - Seraj: Which credit card do you use? 
Test - Seraj: Can you please confirm me your member group? 
Subir: I don't have citi card. Am I eligible? 
Test - Seraj: Sorry, we only provide concierge service to citi member group in India. 
Subir: Ok 
Subir: If I have Citi can I use it then? 
Subir: I am thinking to apply one. 
Test - Seraj: You will have to register with citi member group. 
Test - Seraj: Have you ever been released any shippment. 
Subir: I will be right with you. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: What is the concierge fee incase I have a Citibank credit card from India? 
Test - Seraj: This is absolutely free for citibank customer. 
Subir: Otherwise for non Citibank customers, what is the concierge fee? 
Test - Seraj: A Concierge fee of 5% of the goods value, with a minimum of USD10.00 (or equivalent) will be applied to all orders. 
Subir: Ok. 
Subir: I also see a repacking service on your website. What is that? 
Subir: Do you repack multiple shipments into single box to save on shipping cost? 
Test - Seraj: Repacking is reducing the dimensional weight of your package if possible. 
Test - Seraj: You can visit the link http://www.borderlinx.com/pages/faq/repacking-service for nore detail. 
Subir: When do you normally repack? 
Test - Seraj: Sorry, we do not pack multiple shippment into one box. 
Subir: And do you put multiple packages into single box? 
Subir: Ok 
Subir: When do you normally repack? 
Test - Seraj: We may repack your item in two situations: 
Test - Seraj: If the shipment is inadequately packed (either damaged or insufficient for international transportation), we will repack it for you for added protection and security. 
Test - Seraj: If the package has a high volumetric weight. 
Subir: Ok in second option, will you repack into smaller box? 
Test - Seraj: We do not repack shipments into smaller box. 
Test - Seraj: We try to reduce the packages as they arrive from the merchant. 
Subir: I heard you also used DHL pouch to repack smaller non fragile items. Is that true? 
Test - Seraj: Yes, if its possible then we repack into DHL pouch. 
Subir: Ok great. 
Subir: I see that you also levy fuel surcharge. What is that? 
Subir: And what duty and tax you are charging me. Can I pay on delivery to my address? 
Test - Seraj: Nearly all transportation carriers have instituted fuel surcharges to account for the wide fluctuations that are experienced in the cost of fuel, a major cost for transportation providers. 
Subir: Ok, how much is the fuel surcharge fee? 
Test - Seraj: Duty - 10%, Tax - 0%. 
Test - Seraj: You will have to pay shipping charge. 
Test - Seraj: Fuel surcharge fee is 10% of your shipping coast. 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: I will be right with you. 
Subir: I will be right with you. 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: Ok great 
Subir: Another thing that I would like to clarify here. 
Subir: I see that local merchant don't consider volumetric weight. 
Test - Seraj: yes please. 
Subir: Why is that you are considering the volumetric weights? 
Test - Seraj: You are always charged the actual weight for the local shippment. 
Test - Seraj: While, You are always charged the higher of the actual weight or the volumetric weight. This is the standard practice in the air transport industry. Volumetric weight is billed for the amount of space it occupies in an aircraft. 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: I will be right with you. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: Can you give me more details how you calculate the volumetric weight? 
Test - Seraj: Volumetric weight is calculated by multiplying the length x height x width of a package and dividing the result by a volumetric factor. 
Test - Seraj: Kindly go through the link http://www.borderlinx.com/pages/faq/volumetric-weight for more details. 
Subir: Also why do I need to pay Duty/Tax to you? 
Test - Seraj: There are heavy fines or even criminal proceedings for anyone trying to evade Duty/Tax. 
Test - Seraj: We charge you, so that you can do get your shippment hassel free. 
Subir: I do not want to evade duty and tax. I just want to pay any duty and tax on delivery. 
Subir: Is that feasible? 
Test - Seraj: There is effectively no duty/tax free threshold and most shipments will be subject to a range of duties and taxes. 
Subir: Hmm.. I guess you did not understand my question. 
Subir: Ok tell me what is the duty and tax rate you are charging me for shipping from Borderlinx to India? 
Test - Seraj: No, it's not feasible. 
Test - Seraj: There are duty - 10%, and tac - 0%. 
Test - Seraj: Unfortunetaly , the Total Cost Calculator is not working at the moment, as we also rely on it we will not able to provide you any estimated cost right now. 
Subir: And can you also tell me if there is Duty and Tax to Singapore? 
Test - Seraj: No duty on most products - exclusions include liquor, tobacco products, motor vehicles & petroleum products. Duty Valuation: CIF value Approach: Authorities can be quite aggressive on valuation etc. De Minimis: $SG 400, does not apply to dutiable goods (e.g. liquor, tobacco). Tax Rates: 7% GST, on agter $SG400 . 
Subir: What does the dutiable value include? 
Test - Seraj: Dutiable Value is the DECALRED VALUE of item by Merchant. 
Test - Seraj: Dutiable value is the CIF value of your shipment (cost of goods + Insurance + freight) 
Subir: Ok 
Subir: That should be all for today. Bye 
Rgds Subir